Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0442

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0442
Last Modified 10 Sep 2008 03:04:41
Published 24 May 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0442

Summary

Qpopper 2.53 and earlier allows local users to gain privileges via a formatting string in the From: header, which is processed by the euidl command.

Vulnerable Systems

Application

  • Qualcomm Qpopper 2.52

  • Qualcomm Qpopper 2.53


References

BID - 1242

SUSE - 20000608 pop <= 2000.3.4

BUGTRAQ - 20000523 Qpopper 2.53 remote problem, user can gain gid=mail


Last Updated: 27 May 2016 10:35:42